#ksu-header-submenu,#ksu-social-pull-pic,#ksu-unitbar,#ksu-footer-bar{behavior:url(/ksu-resources/css3pie/1.0.0/PIE.htc);}
#ksu-header-submenu{-pie-background:linear-gradient(top,#fff,#dddcd8);}
#ksu-social-pull-pic{-pie-background:linear-gradient(top,#d0d0b0,#aca697);}
#ksu-unitbar{-pie-background:linear-gradient(top,#fff,#e2e0d6);}
#ksu-footer-bar{-pie-background:linear-gradient(top,#512888,#3d2361);}